» Ubuntu » Paketit

Error

two or more packages specified (libghc-pandoc-types-prof oneiric)